
/*layout*/
.svp_wrap{background:#f5f5f5;overflow-x: hidden;padding-top: 0 !important;line-height: 1.8em;letter-spacing: -1px}
.svp_wrap button{outline: none;border:none;}
.svp_wrap input[type="text"],
.svp_wrap input[type="text"]:focus{
    border: 0;
    /* margin-left: 19px; */
    height: 22px;
    outline: none;
    padding: 10px 15px;
    background: #f4f4f4;
    font-size: 15px;
	font-family: 'NotoKr-Regular';
	box-sizing: content-box;
	letter-spacing: -1px;
}
.svp_wrap input[type="password"] {
    border: 0;
    /* margin-left: 19px; */
    height: 22px;
    outline: none;
    padding: 10px 15px;
    background: #f4f4f4;
    font-size: 15px;
	font-family: 'NotoKr-Regular';
	box-sizing: content-box;
	letter-spacing: -1px;
}
.svp_wrap label input[type="checkbox"],
.svp_wrap label input[type="radio"]{
	position:absolute;
	z-index:-1;
	opacity:0
}
/* 2020.08.01 최경수 회원가입 외 다른 UI 의 화면이 깨짐
.svp_wrap input{
	display:inline-block;
	width:20px;
	height:20px;
	margin:-3px 10px 0 0;
	border:1px solid transparent;
	background:url(../images/member/checkbox.png) no-repeat;
	background-size: 20px;
	vertical-align:middle;
	z-index:1;
}
*/
.svp_wrap label input+i{
	display:inline-block;
	width:20px;height:20px;
	margin:-3px 10px 0 0;
	border:1px solid transparent;
	background:url(../images/member/checkbox.png) no-repeat;
	background-size: 20px;
	vertical-align:middle;
	z-index:1
}
.svp_wrap label input[type="radio"]+i{
	background-image:url(../images/member/radio.png)
}
.svp_wrap label input[type="radio"]:checked+i{
	background-image:url(../images/member/radio_on.png)
}
.svp_wrap label input[type="checkbox"]:checked+i{
	background-image:url(../images/member/checkbox_on.png)
}
.svp_wrap label+label{margin-left:25px}

.svp_wrap .btn{display: block;}
/* table */
.svp_wrap table {width:auto;border-collapse:collapse;table-layout:fixed;}
.svp_wrap table caption {font-size:0;text-indent:-9999px;}
.svp_wrap table th {
	padding:0;
	color:#333;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	vertical-align: top;
    position: relative;
    top: 14px;
	text-align: left;
}
.svp_wrap table td {	
	padding:5px;
	position: relative;
	width: 100%;
}
.svp_wrap h2{line-height: 1.5em}
/*버튼*/
.svp_wrap .btn_wrap{position: relative;height: 40px;overflow:visible;}
.svp_wrap .btn_wrap .btn_l {position: absolute;left:0}
.svp_wrap .btn_wrap .btn_r {position: absolute;right:0}
.svp_wrap .btn_wrap .btn_c {position: absolute;left:0;right:0}
.svp_wrap a.btn{
	display: inline-block;
	font-size:15px;
	border:1px solid #ddd;
	padding:13px 50px;
	margin:15px 2px;
	transition: .3s;
	font-family: 'NotoKr-Regular';
	line-height:1;
}
.svp_wrap a.gray{
	color:#777;
	background:#fff;
}
.svp_wrap a.color{
	color:#fff;
	background:url(../img/main/btn_bg.png)no-repeat;
}
.svp_wrap a.purple,
a.btn.purple.type2{
	color:#fff;
	background:#451c8b;
	border:1px solid #451c8b;
	transition: .3s;text-align:center;
	height: auto;
	
}
a.btn.purple.type2{
    display: inline-block;
    padding: 15px 28px;
    margin-top: 56px;
	font-size:20px;
}
.svp_wrap a.dark_gray{
	color:#fff;
	background:#aaa;
	height:auto
}
/*로그인*/
#login_wrap{
	position:relative;
	height: 100%
}
#login {
    padding: 80px;
    height: 561px;
    background: url(../images/member/bg/login_bg.png)no-repeat;
    background-size: 110%;
    width: 1200px;
    margin: 0 auto;
}
#login form {
	background:#fff;
	width:746px;
	margin: 0 auto;
	padding:50px 77px 50px;
	
}
#login form h2{
	font-size:28px;
	font-weight: bold;
	font-family: 'NotoKr-Bold';
}
#login form > p{
	font-size:15px;
	color:#777;
	margin-top: 10px;
	font-family: 'NotoKr-Regular';
}
.login_form ul{overflow: hidden;margin-top:60px}
.login_form ul li{
	float:left;
	width: 50%;
	box-sizing: border-box;
}
.login_form ul li:first-child{
	padding-right: 59px;
	border-right:1px solid #ddd
}
.login_form ul li p{position: relative}
.login_form ul li:first-child p{margin-bottom:14.8px}
.login_form ul li p input {
    width: calc(100% - 30px);
    box-sizing:border-box;
	height: 52px;
}
.login_form ul li p label{
	font-size: 13px;
	font-weight: bold;
	position: relative;
	top: 7px;font-family: 'NotoKr-Regular';
}
.login_form ul li p label+a{
	font-size: 13px;
	font-weight: bold;
	position: absolute;right:0;top:8px;font-family: 'NotoKr-Regular';
}
.login_form ul li>p.btn a {
    display: inline-block;
    width: 100%;
    padding: 15px;
	box-sizing: border-box;
	margin-top:17px;
	font-family: 'NotoKr-Regular';
}
.login_form ul li.login_right{
	padding-left:56px;
}
.login_form ul li.login_right em p{
    font-size: 26px;
    color: #111;
    position: relative;
    line-height: 32px;
    letter-spacing: -1.5px;
}
.login_form ul li.login_right > p{
	font-size:15px;
	color:#959595;
	margin-top: 0.8px;
	width:100%;
	font-family: 'NotoKr-Regular';
	line-height: 21px;
	letter-spacing: -1.3px;
}

.login_form span{
	display: inline-block;
	font-size:12px;
	color:#777;
	font-weight: 400;
	border-bottom:1px solid #777;
	margin-bottom: 70px;
		
}
.login_form input{padding:15px}
.sns_btn {padding-top: 20px}
.sns_btn p,.btn.mb148{margin-bottom:14.8px}
.sns_btn p,
.sns_btn > div{text-align:center;font-weight:600}
.sns_btn > div a{display:inline-block;margin:5px;width:40px;height:40px;font-size:0}
.sns_btn > div a.naver{background:url(../images/member/btn/btn_naver.png)no-repeat center}
.sns_btn > div a.kakao{background:url(../images/member/btn/btn_kakao.png)no-repeat center}
.sns_btn > div a.facebook{background:url(../images/member/btn/btn_facebook.png)no-repeat center}
.sns_btn > div a.google{background:url(../images/member/btn/btn_google.png)no-repeat center}
.sns_btn > div a.ios{background:url(../images/member/btn/btn_ios.png)no-repeat center}
div.help{text-align:center;margin-top:28px}
div.help span a{font-size:15px;color:#777}
p.btn_c{text-align: center}
p.btn div a{font-size: 15px}
p.btn a,
/*p.btn a.white:hover,*/
p.btn a.gray:hover{
	display: inline-block;
	text-align: center;
	background: #4f2a7f;color:#fff;
	font-size: 18px;padding:15px 0;
	margin-top:30px;transition: .3s;
	border: 1px solid #4f2a7f;
}
/*p.btn a:hover,*/
p.btn a.white{
	background: #fff;color: #4f2a7f;
	border:1px solid #4f2a7f;transition: .3s
}
p.btn a.gray{
	background: #fff;color: #777;
	border:1px solid #777;transition: .3s
	
}
/*비밀번호변경*/
.password_form {
    margin-top: 60px;
}
.password_form ul li{
	position: relative;
	padding-bottom:15px
}
.password_form ul li span{
	position: absolute;
	left:0;top:11px;
	font-size: 15px;
	font-weight: bold;
	color:#555;
	font-family: 'NotoKr-Regular';
}
.password_form ul li input{
	margin-left:156px;width: 75%;
	padding:10px 15px
	
}
.password_form > p.btn{margin-top:50px}
.password_form > p.btn a{width:150px;margin: 5px}
#login .btn_c a {
    padding: 10px 0;
    width: 150px;
    margin: 55px 3px 11px;
	font-family: 'NotoKr-Regular';
}
/*약관동의*/
#clause_wrap{
	position:relative;
	background-size:contain;
}
.clause_bg {
    background: url(../images/member/bg/bg_1.png) no-repeat -96px -3px;
    background-size: 120%;
	height: 1026px;
}
#member{
	position: relative;
	width:1283px;
	margin:0 auto;
	overflow: hidden;
	
}
#member> div {
    position: absolute;
    padding: 30px 50px 73px;
    background: #fff;
    width: 578px;
    right: 0;
    top: 100px;
}
#member h2{
	font-size:30px;
	color:#4f2a7f;
	font-family: 'NotoKr-Light';
	
}
#member div.top{position: relative}
#member div.nav{position: absolute;right:0;top:10px}
#member div.nav ul{overflow: hidden;text-align: right}
#member div.nav ul li{display: inline-block}
#member div.nav ul li.nav_on{
	color:#451c8b;font-size: 13px;font-family: 'NotoKr-Light';
}
#member div.nav ul li.nav_on > span {
    display: inline-block;
    background: url(../images/member/icon/nav.png)no-repeat center;
    background-size: 21px;
    color: #fff;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
	margin: -4px 5px 0 0;
	font-family: 'NotoKr-Regular'
}
#member div.nav ul li:after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: url(../images/member/icon/nav-g.png)no-repeat;
    position: relative;
    top: 1px;
}
#member div.nav ul li.nav_on:after{display: none}
.member_form > p{
	padding:40px 0 10px;
	border-bottom:1px solid #ddd;
	position: relative;
}
.member_form > p label{
	font-family: 'NotoKr-Medium';
	color:#333;
	font-size: 18px;
	
}
.member_form > ul li > p {padding:25px 0 10px;position: relative;}
.member_form > ul li > p label{
	font-size:15px;
	font-family: 'NotoKr-Regular';
	color: #333;
		
}
.member_form > ul li > p span{color:#e86711}
.member_form > ul li > p span.choice{color:#959595}
.member_form > ul li > div.box {
	background:#f2f2f2;
	padding:10px;
	height: 50px;
    overflow-y: auto;
	line-height: 1.5;
}
.member_form > ul li > div table th,
.member_form > ul li > div table td,
.member_form > ul li > dl dd,
.member_form > ul li > div.box b,
.member_form > ul li > div.box p,
.member_form > ul li > div.box em{
	color:#888;font-size:13px;
	letter-spacing: 0.6px;
	font-family: 'NotoKr-Regular';
}
.member_form > .btn_wrap{margin-top:20px}
/*회원가입*/
#join_wrap{
	position:relative;
	height: 100%
}
.info_bg {
    background: url(../images/member/bg/bg_2.png)no-repeat -49px 0;
    background-size: 120%;
	height:1129px
}
.essential{    
	font-size: 13px;
    text-align: right;
    color: #e86711;
	margin-top: 40px;
	letter-spacing: 0px;
}
.essential span{font-size:10px}
.table{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
    margin-top: 10px;
    padding:20px 0;
}
.registTable tr th{
	color:#333;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	vertical-align: top;
    position: relative;
    top: 14px;
	text-align: left;
	
}
.registTable tr td{
	padding:5px;
	position: relative;
	width: 100%;
}
.registTable tr td > a {
    padding: 12px 11px 13px !important;
    margin: 0 !important;
    position: absolute;
    right: 0px;
    top: 2px;
    border: 1px solid #999;
    box-sizing: border-box;
    width: 108px;
    text-align: center;
}
.registTable tr td > a.overlap{
	padding: 9px 14px;
	border: 1px solid #999;
}
.registTable tr td span.on {
    border: 1px solid #451c8b;
    color: #451c8b;
	background:#fff
}
.registTable tr td span {
    display: inline-block;
    text-align: center;
    border: 1px solid #f4f4f4;
    color: #959595;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 1.0em;
    vertical-align: middle;
    word-break: break-word;
    background: #f4f4f4;
    padding: 12px 21px;
	font-size:16px
	
}
.registTable tr td span.man{
	position: absolute;right:74px
}
.registTable tr td span.woman{
	position: absolute;right:0
	
}
.registTable tr td>a.certification{
	padding: 13px 29px;
	position: relative;
	top: 6px;left:6px
}
.phone{position: relative;width:100%;display: inline-block}
.phone i {
    color: #e86711;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.5px;
    position: absolute;
    top: 17px;
    left: 230px;
    font-style: normal;
}
.phone a {
    position: absolute;
    right: -4px;
    top: 10px;
    margin: 0 !important;
    padding: 12px 12px 13px !important;
    border: 1px solid #999;
    box-sizing: border-box;
    width: 107px;
    text-align: center;
}
.registTable tr th.need:after{
	content: "●";color:#f06f1a;position: relative;top:-3px;left:3px;font-size:10px
}
.messge{position: absolute;display: inline-block;margin-top: -6px;}
.message strong{
	font-size:24px;
	color:#451c8b;
	font-family: 'NotoKr-Medium';
	font-weight: normal
}
.message p {
    font-size: 17px;
    color: #333;
    padding: 10px 0;
	font-family: 'NotoKr-Regular';
}
.message span {
    font-size: 15px;
    text-indent: -15px;
    color: #959595;
    font-family: 'NotoKr-Regular';
    display: inline-block;
    padding-left: 17px;
}
.message{
	position: absolute;
	/*display: inline-block;*/
	margin-top: -6px;
}
.message>div {
    position: absolute;
    top: -200px;
    left: 49px;
    border: 1px solid #4f2a7f;
    width: 487px;
    padding: 20px 20px;
    background: #fff;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
    font-size: 12px;
    text-align: left;
    z-index: 99999;
    line-height: 1.6;
}
/*.message>div:after, .message>div:before {
    top: 195.1px;
    left: 399px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}*/
.message>div:before {
	content: '';
	display: block;
	position: absolute;
	top: 200px;
	left: 418px;
	border-top: 0;
	border-right: 16px solid transparent;
	border-bottom: 11px solid transparent;
	border-left: 0;
    /*width: 16px;
    height: 11px;*/
    /*margin-left: 17px;*/
    background: url(../images/member/icon/message.png)no-repeat;
}
div.btn_wrap.none{display: none}
/*추가정보*/
#join_plus_wrap{
	position:relative;
	height: 100%
}
.join_plus_bg {
    background: url(../images/member/bg/bg_3.png)no-repeat -130px 0;
    background-size: 110%;
    height: 1850px;
}
.viewTable tr th{
	text-align: left;
	font-size: 15px;
	padding:0px 0px 15px;
	font-family: 'NotoKr-Medium';
	
}
.viewTable tr th span{
	font-family: 'NotoKr-Regular';
}
.viewTable tr td{display: block;position: relative}
.viewTable tr td ul{text-align: left}
.viewTable tr td ul li{display:inline-block}
.viewTable tr td input{margin-left:0;width:94.3%}
ul.yorn{overflow: hidden;margin-top:40px}
ul.yorn li{
	float: left;
	box-sizing: border-box;
	
	
}
.viewTable tr td a.btn{
	position: absolute;
	right:8px;margin:0;
	padding:12px 34px 13px;
	border: 1px solid #999;
	top: 2px;

}
ul.yorn li:first-child{width:50%;}
ul.yorn li p{font-size: 15px;}
ul.yorn li:first-child p {
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    text-indent: -10px;
    padding-left: 10px;
    font-family: 'NotoKr-Medium';
}
ul.yorn li:first-child p:before{content: "·";padding-right:5px}
ul.yorn li:nth-child(2) p{text-align: right;}
ul.yorn li p a{
	margin:0 0 0 5px; 
	padding:0;
	width:120px;
	height:49px;
	text-align: center;
	line-height: 3.5
}
.tag_multi li span.on:before{
	content: "";
	width:15px; height:15px;
	background:url(../images/member/icon/check.png)no-repeat ;
	display: inline-block;margin-right:2px;position: relative;top:5px
}
.tag_multi li span {
    display: table-cell;
    width: 138px;
    height: 49px;
    text-align: center;
    line-height: 39px;
    border: 1px solid #dddddd;
    color: #555;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 1.0em;
    vertical-align: middle;
    word-break: break-word;
    font-size: 15px;
	;font-family: 'NotoKr-Regular'
}
.tag_multi.wide li a,.tag_multi li a{display:inline-block;margin-bottom:2px}
.tag_multi.wide li span {
    width: 283px;
	}
.tag_multi li span.on{
	border: 1px solid #451c8b;
    color: #451c8b;
}
footer p {
    text-align: center;
    color: #989898;
    font-size: 12px;
    background: #f5f5f5;
    position: absolute;
    bottom: 0;
    width: 100%;
	padding:30px 0
}
/*header*/
#head2{
	height:289px;
	width:100%;
	padding:30px 0;
	margin-bottom: 100px;
}
#head2 h1{top:6px}
.myinfo_head{
	background:url(../images/member/bg/myinfo_bg.png)no-repeat;
	background-size:cover;
}
.apply_head{
	background:url(../images/member/bg/apply_booth_bg.png)no-repeat;
	background-size:cover;
}
.session_head{
	background:url(../images/member/bg/session_bg.png)no-repeat;
	background-size:cover;
}
.rest_head{
	background:url(../images/member/bg/the-_rest_bg.png)no-repeat;
	background-size:cover;
}
.application_head{
	background:url(../images/member/bg/requisition_bg.png)no-repeat;
	background-size:cover;
}
.myinfo_head .head_inner{
	position: relative;
	width:1280px;
	margin:0 auto;
}
.myinfo_head .head_inner h1{
	position: absolute;
	top:0;left:0;
		
}
#head2 nav ul{text-align: right;}
#head2 nav ul li{
	display: inline-block;
	padding-left:10px;
	color:#fff;
	font-size: 18px
}
#head2 nav ul li.faq:before{
	content: "";
	background:#fff;
	width:1px; height:13px;
	display: inline-block;
	margin-right:18px
}
#head2 nav ul li a{
	color: #fff;
	font-size:18px;font-family: 'NotoKr-Light';	
}
/* #head2 nav ul li:last-child a{
	display: inline-block;padding:5px 40px;
	border:1px solid #fff;box-sizing: border-box;
} */
#head2 .head_inner h2{
	font-size:55px;
	font-family: 'NotoKr-Regular';
	font-weight: bold;
	color:#fff;
	line-height: 6.5;
	text-align: center;
	
}
#head2 .head_inner > p{
	color: #fff;
	font-size:20px;
	line-height: 1.3;
	font-family: 'NotoKr-Light';
	padding-bottom:30px
	
} 
/*마이정보*/
.my_info{
	width:1000px;margin:0 auto 
}
.myinfo_title{position: relative;margin-bottom:50px}
.myinfo_title p{
	font-size:42px;
	color:#151515;
	font-family: 'NotoKr-Light';
}
.myinfo_title p span{
	font-family: 'NotoKr-Medium';
}
.myinfo_title em:before{
	content: "";
	width:5px;
	height:5px;
	border-radius: 50%;
	background:#ef6123;
	display: inline-block;
	margin-right:5px
}
.myinfo_title em{
	font-style:normal;
	color: #777;
	font-size:13px;
	display: block;
	position: absolute;right:0;bottom:10px;
	font-family: 'NotoKr-Regular'
	
	
}
.my_info h3{
	color:#151515;
	font-size:26px;
	font-family: 'NotoKr-Medium';
}
.viewTable.modify tr th{color: #151515;font-size: 26px;font-family: 'NotoKr-Regular'}
.viewTable.modify tr th em{font-family: 'NotoKr-Medium';}
/*기본정보*/
.basic{margin-top: 10px}
.basic table{
	width:100%;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	
}
.basic table tr{border-bottom: 1px solid #eee;}
.basic table tr th {
    width: 125px;
     text-align: left; 
    color: #777;
    font-size: 15px;
    padding: 15px 0 15px 27px;
}
.basic table tr td{
	font-size:15px
}
.basic table tr td a {
    display: inline-block;
    padding: 9px 20px;
    background: #aaa;
    font-size: 15px;
    color: #fff;
    position: relative;
    top: 2px;
}
.basic table tr td a.membership-btn {
    padding: 5px 10px;
    margin-left: 20px;
    background: #451c8b;
}
.basic table tr td > input{margin-left:0;width: 518px;}
.need-o:after{
	content: "";
	width:5px;
	height:5px;
	border-radius: 50%;
	background:#ef6123;
	display: inline-block;
	margin-left:7px;position: relative;top:-3px
	
}
.my_info > form > table .tag_multi li {margin: 2px}
.my_info > form > table .tag_multi li span{
    display: table-cell;
    width: 240px;
    height: 49px;
    text-align: center;
    line-height: 39px;
    border: 1px solid #dddddd;
    color: #555;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 1.0em;
    vertical-align: middle;
    word-break: break-word;
    font-size: 15px;
}
.my_info > form > table .tag_multi li span.on{
	border: 1px solid #451c8b;
    color: #451c8b;
	
}
.viewTable.modify td{font-size:15px;color: #333;}
.viewTable.modify td a.btn {
    display: inline-block;
    font-size: 15px;
    border: 1px solid #ddd;
    padding: 9px 38px;
    margin: 15px 0;
    transition: .3s;
    position: relative;
    top: 2px;left:-6px;
	border:1px solid #999
}
.my_info p.btn_c{margin:80px 0 100px}
.my_info p.btn_c a.dark_gray{padding:13px 65px}

/*전시접수*/
.receipt{border-top:1px solid #333;padding-top:35px}
.receipt > ul{overflow: hidden;border-bottom:1px solid #ddd;margin-bottom:30px;}
.receipt > ul li > span {
    color: #777;
    font-size: 20px;
    font-family: 'NotoKr-Light';
    display: inline-block;
    position: relative;
    top: -5px;
    padding-right: 10px;
}
.receipt > ul li > em{
	color:#000;
	font-size:28px;
	font-family: 'NotoKr-Regular'
}
.receipt > ul li > p {
    color: #777;
    font-size: 18px;
    font-family: 'NotoKr-Regular';
    padding-left: 30px;
    padding-top: 10px;
}
.receipt > ul li > p a {
    background: url(../images/member/icon/right.png)no-repeat center right;
    display: inline-block;
    padding-right: 15px;
}
.receipt > ul > li{
	float:left;
	width:70%;
}
.receipt > ul li:first-child{width:30%;}
.receipt > ul li:nth-child(2){padding-bottom:30px}
.receipt > ul li .basic table {
    width: 100%;
    border:none
}
.receipt ul li .basic table tr {
    border-bottom:none;
}
.receipt ul li .basic table tr th{
	color:#333;
	font-size:15px;
	font-family: 'NotoKr-Regular';
}

.receipt ul.second li .basic table tr:first-child td{text-align: right}
.receipt ul.second li .basic table tr:first-child td label{	font-size:13px;
	font-family: 'NotoKr-Regular';
}
.receipt ul.second li .basic table tr td{position: relative}
.receipt ul.second li .basic table tr td a {
   margin:0;
	padding:9px 38px;
	position: absolute;right:0;top:5px;border:1px solid #999;
	color:#777;background:#fff
}
.apply tr th{
	color:#333;
	font-size:18px;
	font-family: 'NotoKr-Regular';
	padding:30px 0 5px;
	text-align: left;
	
}
.apply tr th:before{
	content: "·";
	padding:0 7px;color:#333
}
.apply input{margin-left:0;/* width: 670px; */}
.apply textarea{background:#f4f4f4;width: 680px;height:78px;border:0;font-size:15px;font-family: 'NotoKr-Regular';}

.apply tr td > p{
	font-size:18px;
	font-family: 'NotoKr-Regular';
	padding:7px 0 3px
}
.apply tr td > span{font-size: 15px}
/*----08/21-------*/
.apply.apply_new tr th {
    text-align: center;
    border-bottom: 1px solid #151515;
    padding: 10px;
}
.apply.apply_new tr th:before{display: none}
.fixed_number{text-align: center}
/*----------------*/
#file {
    display: none;
}
#fileFind {
    position: relative;
	width: 100px;
    float: left;
    background: #fff;
    color: #666;
    text-align: center;
    cursor: pointer;
	display: inline-block;
    font-size: 13px;
    border: 1px solid #999;
    padding: 10px 15px;
    transition: .3s;
	font-family: 'NotoKr-Regular'
}
.orange {
    margin-left: 19px;
    width: 518px;
    height: 22px;
	background: none;
	color:#F96F1A
}
.apply_tag{overflow: hidden}
.apply_tag li{float:left}
.receipt > ul li > .apply table tr td > ul li{
	margin:5px 8px 0 0;
	height:55px
}
.receipt > ul li > .apply table tr td > ul li:first-child{
	width:auto;
}
.receipt > ul li > .apply table tr td > ul li:nth-child(3){
	margin:5px 0 0 0;
}
.receipt > ul li > .apply table tr td > ul li:nth-child(2) {
    padding-bottom: 0px;
}
.receipt > ul li > .apply table tr td > ul li span {
    color: #777;
    font-size: 18px;
    font-family: 'NotoKr-Regular';
    display: inline-block;
    position: relative;
    top: 0;
    padding-right: 10px;
	line-height: 2.6;
	width:228px
}
.receipt > ul li > .apply table tr td > ul li span.on{
	border:1px solid #4f2a7f;
	color:#4f2a7f
}
/*faq*/
.tap_menu_faq ul{
	overflow: hidden;
	margin-top:40px
}
.tap_menu_faq ul li{
	float:left;
}
.tap_menu_faq ul li p{
	font-size:15px;
	color:#777;
	display:inline-block;
	text-align: center;
	padding:10px;
	width: 227px;
	font-family: 'NotoKr-Regular';
	border:1px solid #ddd;
	cursor: pointer
}
.tap_menu_faq ul li p.on{
	color:#4f2a7f;
	border:1px solid #4f2a7f;
	font-family: 'NotoKr-Bold';
}
/* .faq{padding-bottom:100px} */
.my_info.faq_info{position:relative;top:-60px}
.faq h3{
	color:#4f2a7f;
	font-size:26px;
	font-family: 'NotoKr-Medium';
	padding:40px 0 20px;
}
.faq h4{
	color:#151515;
	font-size:18px;
	font-family: 'NotoKr-Regular';
	padding-bottom:15px
}
.faq p {
    color: #333;
    font-size: 15px;
    font-family: 'NotoKr-Regular';
    margin-bottom: 40px;
    text-indent: -19px;
    padding-left: 23px;
	line-height:2.5;
	
}
.faq_2,.faq_3,.faq_4{display: none}

/*이용양관,개인정보처리*/
.service_policy{
	margin-bottom:100px;
	line-height:1.5;
}
.service_policy em{
	color:#151515;
	font-size:18px;
	font-family: 'NotoKr-Bold';
	padding-bottom:15px;
	font-style:normal;
	display: block;
}
.service_policy p{
	color:#333;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	margin-bottom:20px;
}
.service_policy b{
	color:#333;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	margin-bottom:10px;
}
.s_viewTable caption {
    padding: 10px 0;
    font-size: 13px;
    text-indent: 0;
    text-align: left;
    color: #777;
}
.service_policy dl dd {
    color: #333;
    font-size: 15px;
    font-family: 'NotoKr-Regular';
    margin-bottom:5px;
}

.s_viewTable{width:100%}
.s_viewTable tr th{
	background:#f2f2f2;
	color:#151515;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	text-align: center;
	padding:10px;
	border:1px solid #ddd;
	
}
.s_viewTable tr th:first-child,
.s_viewTable tr td:first-child
{
	border-left:none
}
.s_viewTable tr th:last-child,
.s_viewTable tr td:last-child
{
	border-right:none
}
.s_viewTable tr td{
	width:25%; /* 2020-03-30 */
	border:1px solid #ddd;
	color:#151515;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	text-align: center;
	padding:10px;
}

.my_info > div.service_policy h3 {
    text-align: center;
    font-size: 35px;
    margin: 50px 0 30px;
}
.service_policy >div{margin-top:100px}
.s_viewTable.possession tr td:last-child{font-weight:bold}
div.box .s_viewTable{
	margin-top:10px;
}
div.box .s_viewTable tbody tr th{
	position:relative; top:0 !important;
}
/*접수현황*/
.requisition_head{
	background: url(../images/member/bg/requisition_bg.png)no-repeat;
    background-size: cover;
}
.apply_list{width:1200px;margin: 0 auto}
.apply_list p{
	color:#e86711;
	font-size:13px;
	font-family: 'NotoKr-Regular';
	text-align: right;
	padding-bottom:10px
}
.applyTable{width: 100%;margin-bottom:200px}
.applyTable tr th{
	color:#111;
	font-size:15px;
	font-family: 'NotoKr-Medium';
	text-align: center;
	border-top:1px solid #111;
	border-bottom:1px solid #999;
	padding:10px
}
.applyTable tr td{
	text-align: center;
	color: #666;
	font-size:15px;
	font-family: 'NotoKr-Regular';
	border-bottom:1px solid #ddd;
	padding:10px
}
.applyTable tr td:nth-child(3){
	text-align: left
}

/*error*/
#error{
	width:581px;margin: 0 auto;margin-top:7%
}
#error h1{text-align: center;margin:10px}
#error > p {
    font-size: 30px;
    text-align: center;
    color: #222;
    font-family: 'NotoKr-Bold';
    padding: 30px 0 10px;
}
#error > span{
	display: block;
	font-size:18px;
	color:#797979;
	text-align: center;
	font-family: 'NotoKr-Regular'
}
.message_box{
	background:#f2f2f2;
	border-radius: 15px;
	padding:15px;
	margin-top:30px
	
}
.message_box p{
	text-align: center;
	font-size:14px;
	color:#797979;
	font-family: 'NotoKr-Regular'
}
/*pop*/
.pop_wrap3{
	position:fixed;top:0;left:0;
	width:100%;height:100%;
	background:rgba(0,0,0,0.5);
	z-index:1000;
}
.pop_ct {
    position: absolute;
    top: 55%;
    left: 55%;
    width: 560px;
    box-sizing: border-box;
    padding: 30px 30px 30px;
    margin: -250px 0 0 -390px;
    background: #fff;
    z-index: 99999;
    
}
.pop_ct h3{
	color: #151515;
	font-size:24px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	font-family: 'NotoKr-Regular';
}

/*pop_비밀번호 유효기간 만료안내*/
.expiration_date{padding-top:50px }
.expiration_date p{
	color:#333;
	font-size:18px;
	text-align: center;
	font-family: 'NotoKr-Regular';
    line-height: 1.6;
	
}
.expiration_date p span{color:#e86711;}
/*pop아이디/비번찾기*/
.find_ct{top:56%}
.find table{margin:30px 0 40px}
.find input.txt{width:94%}
.find i{
	position: absolute;
	left:188px;
	font-style: normal;
}
.find p.btn_l{
	position: absolute;
	left:30px;bottom:30px
}
.find p.btn_r{text-align: right}
.find p.btn_r a {
    width: 110px;
    text-align: center;
    padding: 14px 20px;
}
/*pop_멤버십,일반회원가입완료*/
.welcome{padding-top:34px }
.welcome p{
	font-family: 'NotoKr-Light';
	font-size:28px;
	color:#451c8b;text-align: center;
	line-height: 40px;
}
.welcome p span{
	font-family: 'NotoKr-Bold';
	
}
.welcome em{
	color:#333333;
	font-size:17px;
	font-family: 'NotoKr-Regular';
	display: block;
	text-align: center;
	margin-top:25px;
	line-height: 1.5;
}
.ct .btn_c{margin-top:23px}
.ct .btn_c a.btn{
	font-family: 'NotoKr-Regular';
	font-size:15px;
	padding:10px 20px
}
.pop_close{
	position:absolute;top:33px;right:25px;
	display:block;width:25px;height:20px;
	background:url(../images/member/btn/close_pop.png) no-repeat;
	font-size:0;
	cursor:pointer;
}
/*pop 검색추가*/
.pop_search{
	position: absolute;
    top: 43%;
    left: 57%;
	
}
a.btn_pop {
    display: inline-block;
    font-size: 15px;
    border: 1px solid #999;
    padding: 6px 30px;
    margin: 15px 2px;
    transition: .3s;
    box-sizing: border-box;
    position: relative;
    top: 0;
	font-family: 'NotoKr-Regular'
	
}
.search_z > p {
    font-size: 15px;
    color: #f06f1a;
    font-family: 'NotoKr-Regular';
	
}
.search_z{padding-bottom:30px}
.title_info{border-top:1px solid #000;overflow: hidden}
.title_info dt{
	font-size: 15px;
	color:#151515;
	font-family: 'NotoKr-Medium';
	width:100%;
	text-align: center;
	padding:10px;
	
}
.c_list {
    border-top: 1px solid #ccc;
    height: 216px;
    overflow-y: auto;
}
.c_list li{
	border-bottom:1px solid #ddd;
}
.c_list li a {
    display: block;
    color: #666;
    font-size: 14px;
    padding: 10px;
}
.c_list li a:hover{
	background:#f4f4f4;
}
.c_list li a p{
	text-align: center;
	text-align: left;
	font-size: 15px;
	color:#151515;
	font-family: 'NotoKr-Medium';
	padding:0 10px
}
.c_list_no{    border-top: 1px solid #ccc;
    height: 122px;
    overflow-y: auto;
}
.c_list_no li > p{
	font-size: 15px;
	color:#999;
	font-family: 'NotoKr-Regular';
	padding:20px;
	text-align: center;
	
}
.c_list_no li{border-bottom:1px solid #ccc}
.write{position: relative;font-size: 15px;font-family: 'NotoKr-Regular';}
.write input{position: absolute;top:-8px;right:0}
.big_t > span{cursor: pointer}
.search_z_list {
    position: absolute;
    width: 381px;
    top: 126px;
    background: #fff;
    border: 1px solid #ccc;
    height: 150px;
    overflow-y: auto;
    padding: 10px;
    box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
}
.search_z_list ul li{font-size:15px}
.search_z_list ul li a{display: block;padding:5px}
.search_z_list ul li a.on,
.search_z_list ul li a:hover{background:#f4f4f4}
.search_z_list ul li span{color:#FF0000;}



p.btn_c a {
    width: 39%;
    display: inline-block;
    box-sizing: border-box;
    padding: 33px 0;
    background: url(../images/member/googleplay.jpg)no-repeat;
    background-size: 100%;
    font-size: 0;
    margin: 0 4%;
}
p.btn_c a.appstore{
	background: url(../images/member/appstore.jpg)no-repeat;
    background-size: 100%;
}
/*팝업-이벤트배너*/
.pop_wrap{
	position:fixed;top:0;left:0;
	width:100%;height:100%;
	background:rgba(0,0,0,0.7);
	z-index:1000;
}
.pop_ct.pop_event {
    top: 43%;
    left: 50%;
    width: 399px;
    box-sizing: border-box;
    margin: -194px 0 0 -199.5px;
    background:none;
    z-index: 99999;
    padding: 0;
}
.pop_ct.pop_event div.ct{position: relative}
button.btn_hgl {
	background: #000;
    color: #fff;
    position: absolute;
    bottom: 79px;
    padding: 15px 97px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border: none;
    border-radius: 10px;
    font-size: 20px;
	display: inline-block;
	width:296px
}
.b-button{overflow: hidden;position: relative;top: -3px;}
.b-button button{display: block;float: left;width:50%;text-align: center;padding: 15px;font-weight: bold;height: 50px;background:#efefef;border:none;border-right:1px solid #ccc;box-sizing: border-box}
.b-button button:hover{background:#efefef}
/*글쓰기참여유도*/
.orange_txt{color: #F96F1A;}
.nic_name {
    border-top: 1px solid #eee;
    padding-top: 10px;
    margin-top: 10px;
	overflow:hidden;
}
.nic_name > div{padding:5px 0 10px}
.nic_name .inp{position: absolute;left:0;top: 100px;width: 100%;}
.nic_name .inp input[type="text"],
.nic_name .inp input[type="text"]:focus{height:19px}
.nic_name .inp.return input,
.nic_name.type2 .inp_return input{background:#f4f4f4 ;padding: 10px 48px 10px 15px !important;height:40px}/*21.05.24*/
.nic_name.type2 .inp_return input:focus { background-color: #fff; border: 1px solid #4f2a7f; color: #151515; outline: none; }
.nic_name input + a.return_btn {display: inline-block;margin-left: 10px;background: url(../images/member/btn/return.png)no-repeat 11px center;padding: 5px 19px 5px 35px;}
.nic_name a.btn_g{display:inline-block;color:#666;border:1px solid #ddd;margin-right: 5px;padding:5px 30px;font-size:13px}/*2.05.24*/
.nic_name a.btn_g.r{float: right;}
.nic_name a:hover{border:1px solid #999}/*21.05.24*/
.nic_name ul{margin-top:65px}
.nic_name ul li p{font-size:14px;line-height: 1.5;}/*21.05.25*/
.nic_name.type2 {
    margin: 0;
    position: relative;
    left: -42px;
	padding-top: 0;
    padding-left: 42px;
    width: 100%;
	    
}
.nic_name.type2 > div {padding:0;}
.nic_name.type2 .btn_g.myinfo_b {height: 28px;line-height: 2.1;margin-left: 0;position: relative;top: 0;left: 5px;}/*21.05.24*/

.nic_name.type2 .inp_return,
.nic_name.type2 .inp_button {
    position: relative;
    top: -10px;
}

.nic_name.type2 ul {
    margin: 0 0 20px;
}
.mynic{display:inline-block;margin-right:10px}
@media (max-width:1250px){
	#login form {margin: 0}
	
}